columnSuffix: sfrjgrhp
handle: hasNewLabel
instructions: null
name: 'Main Nav Fields - Item Options - Has NEW Label'
searchable: false
settings:
  default: false
  offLabel: null
  onLabel: 'NEW item'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
